/*     77904 : 스크롤 블록/셀 슬라이드 js      */
.empty__77904__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77904__ p{font-size:17px;font-weight:bold}
.empty__77904__ dl{margin:0;text-align:left;color:#333}
.empty__77904__ dt{margin-bottom:5px;font-size:14px}
.empty__77904__ dd{margin:0;font-size:13px}


/*     77953 : 이미지      */
.img__77953__ {max-width:100%}
.img__77953__ * {box-sizing:border-box}
.img__77953__ a {display:block;vertical-align:top}
.img__77953__ img {width:px;vertical-align:top}

/*     77954 : 타이틀 텍스트      */
.title__77954__ {font-size:0}
.title__77954__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77954__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77954__.style_top p {padding-top:10px}
.title__77954__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77954__.style_right p {padding-right:14px}
.title__77954__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77954__.style_bottom p {padding-bottom:12px}
.title__77954__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77954__.style_left p {padding-left:14px}
.title__77954__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77954__.style_circle1 p {padding-left:18px}
.title__77954__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77954__.style_circle2 p {padding-left:18px}
.title__77954__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77954__ p {font-size:24px}
	.title__77954__.style_top p:before {width:24px}
	.title__77954__.style_right p:before {height:24px}
	.title__77954__.style_bottom p:before {width:24px}
	.title__77954__.style_left p:before {height:24px}
}

/*     77955 : 장문 텍스트      */
.textarea__77955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77955__ p {font-size:15px}
}

/*     77956 : 타이틀 텍스트      */
.title__77956__ {font-size:0}
.title__77956__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77956__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77956__.style_top p {padding-top:10px}
.title__77956__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77956__.style_right p {padding-right:14px}
.title__77956__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77956__.style_bottom p {padding-bottom:12px}
.title__77956__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77956__.style_left p {padding-left:14px}
.title__77956__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77956__.style_circle1 p {padding-left:18px}
.title__77956__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77956__.style_circle2 p {padding-left:18px}
.title__77956__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77956__ p {font-size:24px}
	.title__77956__.style_top p:before {width:24px}
	.title__77956__.style_right p:before {height:24px}
	.title__77956__.style_bottom p:before {width:24px}
	.title__77956__.style_left p:before {height:24px}
}

/*     77967 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77967__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77967__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77967__ ul li:first-child {margin-top:0}
.text_list__77967__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__77967__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__77967__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__77967__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77967__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77967__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77967__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77967__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77967__ ul li {font-size:15px}
}

/*     77958 : 타이틀 텍스트      */
.title__77958__ {font-size:0}
.title__77958__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77958__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77958__.style_top p {padding-top:10px}
.title__77958__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77958__.style_right p {padding-right:14px}
.title__77958__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77958__.style_bottom p {padding-bottom:12px}
.title__77958__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77958__.style_left p {padding-left:14px}
.title__77958__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77958__.style_circle1 p {padding-left:18px}
.title__77958__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77958__.style_circle2 p {padding-left:18px}
.title__77958__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77958__ p {font-size:24px}
	.title__77958__.style_top p:before {width:24px}
	.title__77958__.style_right p:before {height:24px}
	.title__77958__.style_bottom p:before {width:24px}
	.title__77958__.style_left p:before {height:24px}
}

/*     77968 : 번호형 리스트      */
.text_list__77968__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77968__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77968__ ul li:first-child {margin-top:0}
.text_list__77968__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top;
}
.text_list__77968__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__77968__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #008480;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__77968__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__77968__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__77968__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77968__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__77968__.s_size_300 i {border-width:2px}
.text_list__77968__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__77968__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__77968__ ul li {font-size:15px}
}

/*     78309 : 점선      */
.dashed_line__78309__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__78309__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__78309__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__78309__ {height:80px;}
}

/*     78310 : 이미지      */
.img__78310__ {max-width:100%}
.img__78310__ * {box-sizing:border-box}
.img__78310__ a {display:block;vertical-align:top}
.img__78310__ img {width:px;vertical-align:top}

/*     78311 : 타이틀 텍스트      */
.title__78311__ {font-size:0}
.title__78311__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78311__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78311__.style_top p {padding-top:10px}
.title__78311__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78311__.style_right p {padding-right:14px}
.title__78311__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78311__.style_bottom p {padding-bottom:12px}
.title__78311__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78311__.style_left p {padding-left:14px}
.title__78311__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78311__.style_circle1 p {padding-left:18px}
.title__78311__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78311__.style_circle2 p {padding-left:18px}
.title__78311__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78311__ p {font-size:24px}
	.title__78311__.style_top p:before {width:24px}
	.title__78311__.style_right p:before {height:24px}
	.title__78311__.style_bottom p:before {width:24px}
	.title__78311__.style_left p:before {height:24px}
}

/*     78312 : 장문 텍스트      */
.textarea__78312__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__78312__ p {font-size:15px}
}

/*     78313 : 타이틀 텍스트      */
.title__78313__ {font-size:0}
.title__78313__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78313__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78313__.style_top p {padding-top:10px}
.title__78313__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78313__.style_right p {padding-right:14px}
.title__78313__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78313__.style_bottom p {padding-bottom:12px}
.title__78313__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78313__.style_left p {padding-left:14px}
.title__78313__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78313__.style_circle1 p {padding-left:18px}
.title__78313__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78313__.style_circle2 p {padding-left:18px}
.title__78313__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78313__ p {font-size:24px}
	.title__78313__.style_top p:before {width:24px}
	.title__78313__.style_right p:before {height:24px}
	.title__78313__.style_bottom p:before {width:24px}
	.title__78313__.style_left p:before {height:24px}
}

/*     78315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78315__ ul li:first-child {margin-top:0}
.text_list__78315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__78315__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__78315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__78315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78315__ ul li {font-size:15px}
}

/*     78316 : 타이틀 텍스트      */
.title__78316__ {font-size:0}
.title__78316__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78316__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78316__.style_top p {padding-top:10px}
.title__78316__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78316__.style_right p {padding-right:14px}
.title__78316__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78316__.style_bottom p {padding-bottom:12px}
.title__78316__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78316__.style_left p {padding-left:14px}
.title__78316__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78316__.style_circle1 p {padding-left:18px}
.title__78316__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78316__.style_circle2 p {padding-left:18px}
.title__78316__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78316__ p {font-size:24px}
	.title__78316__.style_top p:before {width:24px}
	.title__78316__.style_right p:before {height:24px}
	.title__78316__.style_bottom p:before {width:24px}
	.title__78316__.style_left p:before {height:24px}
}

/*     78317 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__78317__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78317__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78317__ ul li:first-child {margin-top:0}
.text_list__78317__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__78317__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__78317__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__78317__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__78317__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__78317__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78317__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__78317__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__78317__ ul li {font-size:15px}
}

/*     78318 : 타이틀 텍스트      */
.title__78318__ {font-size:0}
.title__78318__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__78318__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__78318__.style_top p {padding-top:10px}
.title__78318__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__78318__.style_right p {padding-right:14px}
.title__78318__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__78318__.style_bottom p {padding-bottom:12px}
.title__78318__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__78318__.style_left p {padding-left:14px}
.title__78318__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__78318__.style_circle1 p {padding-left:18px}
.title__78318__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__78318__.style_circle2 p {padding-left:18px}
.title__78318__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__78318__ p {font-size:24px}
	.title__78318__.style_top p:before {width:24px}
	.title__78318__.style_right p:before {height:24px}
	.title__78318__.style_bottom p:before {width:24px}
	.title__78318__.style_left p:before {height:24px}
}

/*     78319 : 번호형 리스트      */
.text_list__78319__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__78319__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__78319__ ul li:first-child {margin-top:0}
.text_list__78319__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#008480;vertical-align:top;
}
.text_list__78319__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__78319__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #008480;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__78319__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__78319__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__78319__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__78319__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__78319__.s_size_300 i {border-width:2px}
.text_list__78319__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__78319__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__78319__ ul li {font-size:15px}
}

